`lqr_vmap_internal_dump`
Prev | Visibiliy maps | Next

## Name

lqr_vmap_internal_dump — dump an `LqrVMap` objects into an `LqrCarver` object

## Synopsis

    #include <lqr.h>

`LqrRetVal lqr_vmap_internal_dump(` | LqrCarver* carver`)`;

## Description

The function `lqr_vmap_internal_dump` dumps the current visibility map of the `LqrCarver` object pointed to by `carver` internally to it, attaching it to the same `LqrVMapList` object list as the one used for automatic dumping (as activated by `lqr_carver_set_dump_vmaps`(3).

## See also

LqrRetVal(3), `lqr_vmap_dump`(3), `lqr_vmap_load`(3), `lqr_carver_set_dump_vmaps`(3)

Prev | Up | Next
`lqr_vmap_dump` | Home | `lqr_vmap_load`